import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const cityGetProvinceInfoMap = createAsyncThunk(
  "CITY_GET_PROVINCE_INFO_MAP",
  async (d, { dispatch }) => {
    const { data, status } = await axios.get(
      "https://rsibackend.rasadyar.com/app/hatching-calculating/",
      {
        params: {
          //   city: d.city,
          province: d.province,
        },
      }
    );

    return { data, status };
  }
);
